BEAMS: [2212,2212]
BEAM_ENERGIES: [3500.,3500.]

EVENTS: 100k

SHOWER_GENERATOR: CSS

SCALES: VAR{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}{Abs2(p[2]+p[3])}

INTRINSIC_KPERP:
  MEAN: 0
  SIGMA: 0
  MAX: 4
  SCALE_EXPO: 0


FRAGMENTATION: Off
MI_HANDLER: None
ME_QED:
  ENABLED: false
BEAM_REMNANTS: 0
YFS:
  MODE: 0

TAGS:
  ANAME: Analysis

CSS_MAXEM: 1  
ANALYSIS_OUTPUT: Analysis_CSS_noCMW_1em/$(ANAME)

RESPECT_MASSIVE_FLAG: 1

CSS_KFACTOR_SCHEME: 0
CSS_EVOLUTION_SCHEME: 20

CSS_PDF_MIN: 1e-4
CSS_PDF_MIN_X: 1e-4
CSS_FS_PT2MIN: 1
CSS_IS_PT2MIN: 1
CSS_FS_AS_FAC: 1
CSS_IS_AS_FAC: 0.5
CSS_PDF_FAC: 1

PROCESSES:
- 93 93 -> 90 90:
    Order: {QCD: 0, EW: 2}

SELECTORS:
  - [Mass, 11, -11, 40, E_CMS]

ANALYSIS: Rivet
RIVET:
  IGNOREBEAMS: 1
  ANALYSES:
    - ATLAS_2011_S9131140
    - ATLAS_2012_I1204784
    - ATLAS_2014_I1300647
